import request from '@/utils/request'

// 1、统计指标（左上）和流转基本情况（右上）
export function statisticsIndex(parms) {
  return request({
    url: '/bigData/confirmation/statistics/index',
    method: 'get',
    params: parms,
  });
}

// 2、地块归属分析
export function analysisConfirmedLand(parms) {
  return request({
    url: '/bigData/confirmation/analysis/confirmedLand',
    method: 'get',
    params: parms,
  });
}

// 4、确权面积分析（左下）
export function analysisConfirmedArea(parms) {
  return request({
    url: '/bigData/confirmation/analysis/confirmedArea',
    method: 'get',
    params: parms,
  });
}

// 3、流转合同类型分析（右中）
export function analysisCirculatedContract(parms) {
  return request({
    url: '/bigData/confirmation/analysis/circulatedContract',
    method: 'get',
    params: parms,
  });
}

// 5、流转面积分析（右下）
export function analysisCirculatedArea(parms) {
  return request({
    url: '/bigData/confirmation/analysis/circulatedArea',
    method: 'get',
    params: parms,
  });
}
